socklist_struct Struct Reference

`#include <sock.h>`

## Data Fields

sock_type | tcp [MAX_INTERFACES]
sock_type | udp [MAX_INTERFACES]

## Detailed Description

Definition at line 56 of file sock.h.

## Field Documentation

## tcp

sock_type socklist_struct::tcp[MAX_INTERFACES]

Definition at line 57 of file sock.h.

Referenced by dnshandler_cleanup(), dnshandler_start(), and sock_listen().

## udp

sock_type socklist_struct::udp[MAX_INTERFACES]

Definition at line 58 of file sock.h.

Referenced by dnshandler_cleanup(), dnshandler_start(), and sock_listen().

The documentation for this struct was generated from the following file:

- src/wire/sock.h